.instructor__wrapper {
    background: linear-gradient(to right, rgb(202, 216, 249) 0%, rgb(253, 254, 255) 87%);
}

.instructor {
    background-image: url('../../img/instructor/Instructor.png');
    background-repeat: no-repeat;
    min-height: 425px;

    display: flex;
    justify-content: right;
    align-items: center;
}

.instructor__title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 38px;
    line-height: 46px;
    color: #3D3D3D;
    max-width: 490px;
}

.instructor__button {
    margin-top: 30px;
    display: inline-block;
    font-family: 'Montserrat Alternates';
    font-weight: 700;
    font-size: 20px;
    color: #D8E1F6;
}